## Purpose

The GSettings project aims to complements XFCE's settings with:

- clock (date and time) setup,
- user password change and accounts management.

Those lightweight tools are written in Python, with a GTK GUI. They are designed 
to be Linux distribution agnostic and require no additional dependencies.

Tested with Arch Linux, Slackware and Xubuntu.


## License

Copyright Frank ENDRES - 2023-12-31 - &lt;frankendres@tuxfamily.org&gt; (disabled; use &lt;first@last.fr&gt;).

This software is governed by the [CeCILL license](http://cecill.info/licences/Licence_CeCILL_V2.1-en.html) 
under French law, compatible with the GPL (General Public License).


## My other projects

- [Live-System](https://live-system.tuxfamily.org): unintrusive live DVD / USB / NFS
build and install tool written for Arch, Debian / Ubuntu and Slackware64 Linux
- [GCryFolder / Thunar Encryption Plugin](https://thunar-encryption-plugin.tuxfamily.org): 
encrypted folder integration into file managers, *with Thunar extension*
- [GReadyMedia](https://greadymedia.tuxfamily.org): GTK frontend to setup 
a ReadyMedia (formerly MiniDLNA) UPnp service
- [WebMinifier](https://webminifier.tuxfamily.org): minimalist C command line 
utility to minify HTML & CSS files, without any dependency
